• N
    Nikospps

    Hello again,

    after 7 days of progress monitoring and delete of events, today i noticed again the same issue:

    0_1528275355016_453dc0e7-8191-46aa-810d-68a016b50aba-image.png

    I had answer to all questions. So maybe any bug?

    posted in User help read more
  • N
    Nikospps

    I had the same issues today morning. So, i "purged all events" and have to watch its progress (or not).

    posted in User help read more
  • N
    Nikospps

    @Jared-Wiltshire

    1. Mango Version for each of two purchased modules (Commercial and Commercial Lite):
      3.4.1

    2. Yes, i have updated all the modules.

    3. Currently run JDK 1.8.0_162

    4. 540/1000 Data points at Commercial Version and 80/500 at Commercial Lite Version.

    5. Modbus I/P Data Sources are enabled on both two versions.

    6. They are running about 4 months.

    7. Send me please a link, in order to send two files for each of two versions.

    8. Yes i do have. For example, an alarm, for a switch connector, when equals to zero (is 'OFF')

    9. No, i don't have any report handler.

    10. Currently two users: administrator and another one user with limited privileges.

    @phildunlap if i "purge all events" on system settings, i will lose only data of these events during these months or all the configuration settings, which enabled, to run these?

    Thanks,
    Nikos.

    posted in User help read more
  • N
    Nikospps

    I will reply to Jared's questions one by one immediately.
    I also quote this issue, that sometimes happens to my watchlists:
    Normal Monitoring:
    0_1527237699689_dd695727-bcf0-4cc4-95f3-0cc7f6696d96-image.png

    Strange Monitoring:
    0_1527237653172_750cd8f6-36d5-4445-9b3d-85f74f16ef16-image.png

    posted in User help read more
  • N
    Nikospps

    Goodmorning @phildunlap , @Jared-Wiltshire.
    Unfortunately the problem still remains:
    0_1527143787874_Screenshot from 2018-05-24 09-27-05.png

    despite the fact i upgraded to 3.4.1 as we said:

    0_1527144045471_cb9255ec-65ec-498e-8a1c-f9d1101082bc-image.png

    As a result, i have connection problems with the scada, where i use Mango, and need to restart it every few days.

    It's an important issue for me and my company, so i would like to find a solution together.

    Waiting for your ideas.

    Thanks,
    Nikos.

    posted in User help read more
  • N
    Nikospps

    Finally solved!

    I made the same "upgrade process and in second one licensed Mango Software and caused me the same problem.

    After this, i followed your steps and correct the problem on each of them.

    I have upgrated-to 3.4.1-versions for each of these versions, for which i purchased the license.
    Hope, that i will will not meet the same "Out Of Memory" problem again.

    I will inform you, if yes.

    Thanks for the support.

    posted in User help read more
  • N
    Nikospps

    Hello @phildunlap . When we said UI, i did use webserver and not command line. After the invoking, i made efforts to correct, using this. But NO, i didn't use terminal.
    This problem was caused, during upgrade process. It was really bad, as i couldn't see, the place, where scada was created using Mango.

    I will follow your steps and will inform you.

    Thanks in adnvance,
    Nikos.

    posted in User help read more
  • N
    Nikospps

    And also this, as i try to run upgrade.sh:
    0_1526648034683_961d0163-6257-45f1-856b-258fd72d24d6-image.png

    posted in User help read more
  • N
    Nikospps

    Hello @phildunlap ,

    i issued a big problem,after the effort of upgrading in to latest version:
    0_1526647737434_9a51846f-f59e-41e0-89ae-661a9e2ab254-image.png

    As a result i can't start (and open) the UI api.

    Why, all this issue?

    posted in User help read more
  • N
    Nikospps

    Hello @phildunlap @Jared-Wiltshire and thanks for the immediate replies.

    I have purchased two licenses: one commercial (1000 datat points) with core at 3.3.4 and the second one commercial-lite (500 data points) with core at 3.3.3. All the modules are outdated.

    Java number that i am running is 1.8.0_161 and 1.8.0_162 for each one.

    I have enabled about 50% of data points in each machine, with a variety of event handlers, a small number of scripts running and no reports.

    These instances are used by two (2) users: administrator and another one.

    I have to upgrade in latest version (3.4.1) as @phildunlap mentioned right?
    If i use UI to make the upgrades, will i have any problem with my data and GUID's?

    Thanks in advance,
    Nikos.

    posted in User help read more